/* CSS Document */


body {
	background-color: #4c4653;
	
	color: #746a7f;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-image:url(images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	}

a:link { 
	color: #0580e4;
  	text-decoration: none;
	}
a:visited { 
	color: #0580e4;
  	text-decoration: none;
	}
a:hover { 
	color: #fff;
  	text-decoration: underline;
	}

h1 {

color: #b09e3d;
	font-size: 1.6em;
	font-weight: normal;
	margin: 10px 0px 15px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}
		

	
h2 {

color: #b09e3d;
	font-size: 1.2em;
	font-weight: bold;
	margin: 20px 0px 10px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}
		
h3 {
	color: #b09e3d;
	font-size: 1.20em;
	font-weight: normal;
	margin: 15px 0px 5px 0px;
	padding: 0px 15px 0px 0px;
	line-height: 1.2em;
	text-align:left;
	}		
	

h4 {
	padding: 10px 5px 3px 0px;
	font-weight: bold;
	font-size: 1.3em;
	color: #d6c56b;
	}		
	
	
/* frame for the top banner */
#frame-heading {
	display: block;
	width: 910px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:right;
	padding-top: 0px;
	background-color: #2c0700;
	border-bottom: 1px #5e301a solid;
	color: #bd8d6a;
	padding: 0 20px 0 0;
	}
#frame-heading h1 {
	color: #bd8d6a;
	font-size: 1em;

	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

	font-weight: normal;
	margin: 0;
	padding: 0 4px 0 0;
	line-height: 14pt;
	text-align: right;
	display:inline;
	
	}


#frametop {
	display: block;
	width: 930px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	height: 142	px;
	padding-top: 0px;
	}


	
/* box for the top naviagtion */
#frame-main-nav {
	display: block;
	width: 890px;
	height: 31px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:right;
	padding: 0px 20px 0 20px;
	background-image:url(images/bg-main-nav.gif);
	background-repeat:no-repeat;
	background-position:top;
	}	

#flash-top-curve {
	display: block;
	width: 930px; 
	height: 4px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;

	padding: 0;

	}

#frame-flash {
	display: block;
	width: 930px; 
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;

	padding: 0;

	}
	
/* main body frame */
#frame {
	display: block;
	width: 910px; 
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;

	padding: 0px 10px 0 10px;
	background-image:url(images/bg-frame.gif);
	background-repeat:repeat-y;
	background-position:center top;
	background-color:#FFF;
	}


#menu-join{

		height: 46px;
		background-image:url(images/bg-menu-link.jpg);
		background-repeat:repeat-x;
	}


/* Right most column */

.left-column {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	width: 223px;

}

.left-menu-box {
	font-size: 1em;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-weight: normal;
	color: #5b7aa5;
	text-align: left;
	line-height: 1.4em;
}

.left-column-menu-title {
	padding: 10px 5px 3px 0px;
	font-weight: bold;
	font-size: 1.3em;
	color: #d6c56b;

}


.left-column h1 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

color: #bc6118;
	font-weight: bold;
	padding: 0px 2px 8px 0px;
	font-size: 1.3em;
	}
		
.left-column h2 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

color: #bc6118;
	font-weight: bold;
	padding: 10px 2px 8px 0px;
	font-size: 1.3em;
	}
		
.left-column h3 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

color: #bc6118;

	padding: 10px 2px 8px 0px;
	font-size: 1.3em;
	}		
	
.left-column h4 {
	padding: 10px 5px 3px 0px;
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 1.3em;
	color: #d6c56b;
	}


/* content body stuff */
.content-body {
	display: block;
	width: 625px;
	margin: 0px;
	padding: 0px 30px 35px 0px;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight: normal;
	text-align: left;
	float: right;
	clear: both;
	}
.content-body p {
	margin: 5px 0 3px 0;
	padding: 5px 0px 3px 0px;
	/*
	margin: 3px 0 2px 0;
	padding: 3px 0px 12px 0px;*/
	}
	
.content-body  a:link {
	text-decoration: underline;
	color: #0580e4;
	padding: 0px 2px 0px 2px;

	}
.content-body a:visited {
	text-decoration: underline;
	color: #0580e4;
	padding: 0px 2px 0px 2px;

	}
.content-body a:hover {
	color: #d8025d;
	text-decoration: none;
  	padding: 0px 2px 0px 2px;
	}
	
.content-body ul, .content-body ol {
	margin: 0 0 10px 35px;
	padding: 0;
	}
.content-body li {
	margin: 0;
	padding: 0;
	}	
	


.spacer { clear: both; }




.two-column-right {
	float: right;
	margin: 0px 0 0 0;
	padding: 1px 0 0 0;
	/*width: 328px; */
	width: 48%;

	/*clear: left;*/
	}
.two-column-right ul, .two-column-right ol {
	margin: 0 0 10px 35px;
	padding: 0;
	}
.two-column-right li {
	margin: 0;
	padding: 0;
	}	
	
.two-column-right  p {
	margin: 5px 0 3px 0;
	padding: 5px 0px 3px 0px;
	}



.two-column-left {
	margin: 0px 0 0 0;
	padding: 3px 0 0 0;
	/*width: 328px; */
	width: 48%;
	}
.two-column-left ul, .two-column-left ol {
	margin: 0 0 10px 35px;
	padding: 0;
	}
.two-column-left li {
	margin: 0;
	padding: 0;
	}	
	
.two-column-left  p {
	margin: 5px 0 3px 0;
	padding: 5px 0px 3px 0px;
	}


/* start aligning images */

.alignLeft {
	float: left;
	margin: 5px 8px 2px 0px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 12px;

	}

.alignRight {
	float: right;
	margin: 5px 0px 2px 7px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 12px;	

	}
	

/* end aligning images */






.pdf-box {
	float: right;
	width: 158px; 
	font-size: 1.1em;
	
	background-image:url(images/pdf-download.gif);
	background-position: top left;
	background-repeat:no-repeat;
	background-color: #fff;
	
	margin: 0px 5px 0px 0px;
	padding: 7px 2px 15px 42px;

	font-weight: normal;
	color: #c97100;
	text-align: left;
	line-height: 1.3em;
	
	

}

.pdf-box-link {
	margin-bottom: 0;
	padding: 0;
	color: #0580e4;
}
.pdf-box  a:link {
  	text-decoration: none;
	color: #0580e4;
	padding: 0px 3px 2px 0px;
	font-weight: bold;

	}
.pdf-box a:visited {
  	text-decoration: none;
	color: #0580e4;
	padding: 0px 3px 2px 0px;
		font-weight: bold;

	}
.pdf-box a:hover {
	color: #471088;
  	text-decoration: underline;
  	padding: 0px 3px 2px 0px;
	}





#frame-footer {
	display: block;
	width: 930px; 
	margin-right:auto;
	margin-left:auto;
	margin-top: 0px;
	margin-bottom:20px;	
	padding: 20px 0px 20px 0px;
	background-image:url(images/bg-frame-bottom.gif);
	background-position: top center;
	background-repeat:no-repeat;
	
	}



.footer-navigation {
text-align:center;
padding: 0 0 25px 0;
color: #ada7bc;
	font-size: 1em;
}

.footer-navigation  a:link {
	padding: 0px 10px 0px 10px;

	text-decoration: underline;
	color: #bbb8c3;
	}
.footer-navigation  a:visited {
	padding: 0px 10px 0px 10px;

	text-decoration: underline;
	color: #bbb8c3;
	}
.footer-navigation  a:hover {
	padding: 0px 10px 0px 10px;

	color: #fff;
	text-decoration: none;
	}




.footer-address-box {
	margin: 0px 15px 0px 0px;
	padding: 0px 15px 0px 25px;
	font-size: 1.2em;
	line-height: 1.7em;
	font-weight: normal;
	color: #ada7bc;
	text-align:center;

	}

.footer-address-box p {
	margin: 0px 0 5px 0;
	padding: 0px 0px 10px 0px;
	}
.footer-address-box  a:link {
	text-decoration: underline;
	color: #bbb8c3;
	padding: 2px 2px 2px 2px;
	}
.footer-address-box a:visited {
	text-decoration: underline;
	color: #bbb8c3;
	padding: 2px 2px 2px 2px;
	}
.footer-address-box a:hover {
	color: #fff;
	text-decoration: none;
	padding: 2px 2px 2px 2px;
	}	

	

	
.thedesigntribe {

	height: 65px;
	margin: 30px 0 0 0px;
	padding: 0px 23px 5px 15px;
	font-size: .9em;
	line-height: 1.7em;
	font-weight: normal;
	color: #c9cabb;
	}

.thedesigntribe  a:link, .thedesigntribe a:visited {
	text-decoration: none;
	color: #c9cabb;
	}
.thedesigntribe a:hover {
	color: #adae98;
	text-decoration: underline;
	}






blockquote {
	margin:10px 15px 10px 0px;
	padding: 5px 15px 15px 15px;
	border:1px dashed #fff;		
	color: #123c7c;
	background-color: #e4ebfb;
}



form {
margin: 10px 0 10px 0;
padding: 0;
}

.contactform {
	line-height: 1.5em
	}



textarea, input, select {
	font-size: 1em;
	line-height: 12px;
	color: #2a5386;
	background-color: #ffffdb;
	border: 1px solid #9ea09f;
	padding: 2px 4px 2px 5px;

}
.button {
	background-color: #9ea09f;
	padding: 3px 3px 3px 3px;
	margin: 2px 0 0px 4px;
	color: #fff;
	font-size: 1em;
	font-weight:bold;
	border: 1px solid #9ea09f;
	line-height: 10px;
}

.checkboxes {
	background-color: #fff;
	border: 1px solid #fff;	
	}

select {
	background-color: #fff0df;
}






.dashed {
	margin: 5px 0 15px 0;
	padding: 0;
	border-bottom: 1px dashed #f6e3b4;
	}



/* Picture List UL */
.picturelist {
	width:100%; 
	margin:0;
	padding:0;
	}
ul.picturelist  {
	margin: 0;
	padding: 0;
	}

	
.picturelist li {
	margin: 0px 3px 3px 0;
	padding: 0;
	}

/* Album and Picture Lists */






.thumb {
	padding: 0px;
	/*width:auto;*/
	width:122px;
	height:122px;
	margin:0px 2px 0px 0;
	text-decoration:none;  /* Thumbnail spacing */
	line-height:normal;
	list-style-type:none;
	text-align:center;
	float: left;
	}
.thumb a {
	display:block;
	/*height:123px;   Set link formatting*/
	/*width:133px;     Thumb width*/ 
	padding:0; /* Thumb height*/
	/* Thumb padding to form thumb frame */
	/* You can set the above to 0px = no frame - but no hover indication!*/
	margin:5px 0 0 0;
	text-decoration:none;
	}
.thumb a img {
	background-color: #d0c6ae;
	border: #fbfaf7 solid 2px;
 	padding: 3px;
	}
.thumb a:visited img {
	background-color: #d0c6ae;
	border: #fbfaf7 solid 2px;
	padding: 3px; 
	}
.thumb a:hover img {
	background-color: #b1a37e;
	padding: 3px; 
    border: 2px solid #ddd4be;
	}








